Better ListView Class Reference |

# DictionaryBase(TKey,TValue).EqualsContent Method

Check whether content of this dictionary equals content of the specified dictionary.

public virtual bool DictionaryBase(
IDictionary<TKey, TValue> other
);

#### Parameters

other
  Dictionary to check.

#### Return Value

Content of this dictionary equals content of the specified dictionary.

#### See Also

DictionaryBase<TKey, TValue> Class | ComponentOwl.BetterListView Namespace